@charset "utf-8";

/* =================================================== */
/*                                                     */
/* IPSJ/ITSCJ レイアウト定義CSS(base.css)              */
/* 次階層画面のレイアウトの定義                        */
/*                                                     */
/* -- 変更履歴 --------------------------------------- */
/* 2013/06/14 新規作成                                 */
/*                                                     */
/* =================================================== */




/* --- クリアフィックス定義 --- */
#header_contents,
#category,
#category>ul,
ul.breadcrumb,
div#contents div#contents_list
 {
	/zoom: 1;
}

#header_contents:after,
#category:after,
#category>ul:after,
ul.breadcrumb:after,
div#contents div#contents_list:after
 {
	content: ""; 
	display: block; 
	clear: both;
}




/* --- 基本構造定義 --- */
/* html定義 */
html {
	
}


/* body定義 */
body {
	color: #333333;
	font-size: 87.5%;	/* 14px相当 */
	font-family: "メイリオ", "ＭＳ ゴシック", monospace;
	background: #FFFFFF;
}




/* --- 全体レイアウト定義 --- */
div#container {
	min-height: 500px;
	margin: 0 auto;
}



/* --- ヘッダ要素定義 --- */
div#header {
	width: 100%;
	background: transparent url('../images/common_header_bg.jpg') no-repeat center top;
	border-top: solid 4px #020811;
	font-size: 92.857%;	/* 13px相当 */
}

div#header_contents {
	width: 930px;
	margin: 0 auto;
}

#header #header_logo {
	float: left;
	margin: 15px 0;
}

#header #header_logo a {
	display: block;
	width: 386px;
	height: 57px;
	font-size: 0;
	line-height: 0;
}

#header_util {
	float: right;
	width: 530px;
}

#header_util ul.links {
	float: right;
	margin: 10px 0 0 0;
	line-height: 24px;
}

#header_util ul.links li {
	float: left;
	margin-right: 16px;
	background-position: 0 0.3em;
}

#header_util ul.links li.search {
	padding: 0;
	background: none;
}

#header_util div.options {
	float: right;
}

#header_util #header_global_navi {
	clear: both;
}

/* リンク定義 */
#header_util a:link,
#header_util a:visited,
#header_util a:hover,
#header_util a:active
 {
	color: #111111;
}

/* 検索ボックス */
#header_util #hu_search {
	clear: both;
	float: right;
	margin: 0 0 0 0;
	/float: none;
}

#header_util #hu_search ul.links {
	margin: 0;
}

#header_util p.search {
	float: left;
	margin: 0 0 0 0;
}

#header_util #hu_search input[type=text] {
	width: 130px;
	margin: 1px 1px 0 0;
	padding: 1px 2px 1px 2px;
	vertical-align: middle;
	border: solid 1px #787878;
}

#header_util #hu_search input.button_text {
	width: 38px;
	height: 23px;
	margin: 1px 0 0 0;
	padding: 1px 5px;
	vertical-align: middle;
	border: solid 1px #787878;
	background: #FFFFFF;
}

body.english #header_util #hu_search input.button_text {
	width: 50px;
}

/* スマホ切り替え */
#view_mode {
	display: none;
}

/* カテゴリエリア定義 */
div#category {
	width: 100%;
	height: 48px;
	background: #FFFFFF url('../images/common_category_bg.png') repeat-x left top;
}

div#category>ul {
	width: 720px;
	margin: 0 auto;
	padding: 0 0 0 2px;
	color: #FFFFFF;
	background: transparent url('../images/top_category_border.png') repeat-y left top;
}

div#category>ul>li {
	float: left;
	width: 180px;
	height: 42px;
	margin: 0;
	padding: 0;
	background: transparent url('../images/top_category_border.png') repeat-y right top;
}

div#category>ul>li.current {
	background-color: #0D131C;
}

div#category>ul>li>a {
	display: inline-block;
	width: 178px;
	height: 40px;
	line-height: 40px;
	font-size: 123.076%;
	text-shadow: 0px 0px 1px #FFF, 1px 1px 1px #000, 2px 2px 1px #000, 3px 3px 1px #000;
	border-top: solid 2px #1C293B;
	text-align: center;
}

div#category>ul>li.first>a {
	border-top-color: #4078AA;
}
div#category>ul>li.second>a {
	border-top-color: #68AA40;
}
div#category>ul>li.third>a {
	border-top-color: #AA4040;
}
div#category>ul>li.fourth>a {
	border-top-color: #8040AA;
}

body.english div#category>ul {
	width: 540px;
}


/* リンク定義 */
div#category a:link,
div#category a:visited,
div#category a:hover,
div#category a:active
 {
	color: #FFFFFF;
	text-decoration: none;
}




/* --- メインレイアウト定義 --- */
div#main {
	padding: 4px 10px 20px 10px;
	background: #FFFFFF;
}

/* --- コンテンツ要素定義 --- */
div#contents {
	width: 930px;
	margin: 0 auto;
}

div#contents div#contents_list {
	background: #FFFFFF url('../images/common_contents_list_bg.png') repeat-y left top;
}

/* 会員ページトップ用大見出し */
div#contents div.member_top {
	margin-top: 14px;
}

/* 左コンテンツ定義 */
div#main div.cl_box {
	float: left;
	width: 710px;
}

div#main div.cl_box_full {
	width: 100%;
	background: #FFFFFF;
}

/* 右モジュール定義 */
div#main div#cl_module {
	float: right;
	width: 200px;
}




/* 右モジュール要素定義 */
/* カテゴリ見出し */
div#main div#cl_module h2 {
	margin: 0;
	padding: 8px 10px 8px 10px;
	line-height: 1em;
	background: #192334 url('../images/common_cl_module_h2_icon.png') no-repeat -500px -500px;
	color: #FFFFFF;
	font-size: 107.143%;
}

div#main div#cl_module h2 a {
	margin: 0;
	padding:  ;
	color: #FFFFFF;
	text-decoration: none;
}
/* カテゴリ毎の設定 */
div#main div#cl_module h2.soshiki {
	padding-left: 36px;
	border-top-color: #4078AA;
	background-position: 3px -0px;
}
div#main div#cl_module h2.hyojunka {
	padding-left: 36px;
	border-top-color: #68AA40;
	background-position: 3px -60px;
}
div#main div#cl_module h2.katsudo {
	padding-left: 36px;
	border-top-color: #AA4040;
	background-position: 3px -120px;
}
div#main div#cl_module h2.hasshin_joho {
	padding-left: 36px;
	border-top-color: #8040AA;
	background-position: 3px -180px;
}


div#main div#cl_module ul.links {
	margin: 0 0 15px 0;
}

div#main div#cl_module ul.links>li {
	margin: 0;
	padding: 5px 10px 5px 28px;
	line-height: 1.5em;
	border-bottom: solid 1px #D4D4D4;
	background-position: 10px 0.5em;
}

div#main div#cl_module ul.links>li.current {
	background-color: #D4D4D4;
}

/* サイドバナー */
div#main div#cl_module ul.side-banner {
	margin: 5px 5px 10px 5px;
	padding: 0;
	list-style: none;
}

div#main div#cl_module ul.side-banner li {
	margin: 0 5px 0 0;
	padding: 0;
	line-height: 1em;
	font-size: 1%;
}

/* 関連リンク */
div#main div#cl_module ul.relation {
	margin: 15px 5px;
	padding: 10px 0 0 0;
	background: transparent url('../images/common_cl_module_relation_border.png') repeat-x left top;
}




/* フッタレイアウト定義 */
div#footer {
	width: 100%;
	background: #E9F1F5 url('../images/common_footer_bg.png') repeat-x left top;
	font-size: 92.857%;
}

div#footer_contents {
	position: relative;
	width: 946px;
	margin: 0 auto;
	padding: 10px 20px;
}

/* --- フッタ要素定義 --- */
/* フッタナビ */
div#footer #footer_nav {
	margin: 8px 0 10px 0;
	padding: 0 0 18px 0;
	background: transparent url('../images/common_footer_nav_bg.png') repeat-x left bottom;
	/zoom: 1;
}

div#footer #footer_nav li {
	display: inline-block;
	margin: 0 10px 0 0;
	/float: left;
}

div#footer #footer_nav li a {
	color: #006CD8;
}

/* 作成者表示 */
div#footer #footer_address address {
	padding: 4px 0 2px 80px;
	background: transparent url('../images/common_footer_address_logo.png') no-repeat 10px 50%;
	font-style: normal;
}

/* 著作権表示 */
div#footer #footer_copyright {
	margin: 0;
	padding: 5px;
	background: #111111;
	color: #FFFFFF;
	font-size: 78.571%;
	text-align: center;
}

/*
YUI 3.5.0 (build 5089)
Copyright 2012 Yahoo! Inc. All rights reserved.
Licensed under the BSD License.
http://yuilibrary.com/license/
*/
#yui3-css-stamp.cssfonts{display:none}

@media print {
    body {
        font-family: "ＭＳ Ｐゴシック", monospace;
    }
	div#category {
		font-family: "Meiryo UI", monospace;
	}
	div#contents h2 {
    	background-position: 0 0.3em;
	}
    #header_util #hu_search input[type=text] {
    height: 19px;
    }
}